local L = LibStub("AceLocale-3.0"):NewLocale("ExPack", "enUS", true);
if not L then return; end;

--Addon ExPack
L["ExPack by |cFF66ccffGhordian |rOptions"] = true;

--Options
--General Options
L["General Options"] = true;
L["Enable ExPack"] = true;
L["Enables/Disables ExPack."] = true;
L["Commands"] = true;
L["/ep : Brings up this window."] = true;
L["Author"] = true;

--Minimap Options
L["Hide/show minimap button"] = true;

--Filters Options
L["Filter Options"] = true;
L["Filters"] = true;
L["ShowAll"] = "Enable Any Item";
L.ShowAllDesc = "Displays which expansion ANY item is from";
L.ShowByType = "Show by type of item";
L["ShowReagents"] = "Enable Reagents Only";
L["ShowConsumable"] = "Enable Consumable Only";
L["ShowTradegoods"] = "Enable Trade goods Only";
L["ShowJunk"] = "Enable Junk Only";
L["ShowQuestitem"] = "Enable Quest items Only";
L["ShowArmory"] = "Enable Armory Only";

L["Banks"] = true;
L.ShowBanksDesc = "Displays which expansion item is from for any bank's slot";
L["Enable Banks Only"] = true;

L["Expansions"] = true;
L["Enable Any Expansion"] = true;
L.EnabledAnyExpansionDesc = "Displays which expansion item is from for any expansion pack";
L.EnabledByExpansion = "Enabled by expansion pack";
L["Enable Current Expack"] = true;
L.CurrentExpackDesc = "Displays which expansion item is from for current expansion pack";
L["Enable Old Expacks"] = true;
L.OldExpacksDesc = "Displays which expansion item is from for old expansion packs";

--Reports Options
L["Reports Options"] = true;
L["Reports"] = true;
L["Report errors to chat window"] = true;
L["Report debug tracing to chat window"] = true;
L["ReloadUI"] = true;
L["Reset ExPack (Reloads UI after)"] = true;

--Visual Options
L["Visual Options"] = true;
L["Visual"] = true;
L["Show Item Caption"] = true;
L["ShowItemCaptionDesc"] = "Displays colored caption";
L["ShowGoldenCrown"] = "Displays a colored goldencrown";
L["ShowGoldenCrownDesc"] = "Displays a colored crown on the botton left";
L["PositionName"] = "Position";
L["PositionDesc"] = "Where the colored caption will be displayed";
L["FontName"] = "Font";
L["FontDesc"] = "Which font will be used for displaying the colored caption";

--Advanced Options
L["Advanced Options"] = true;
L["UseLibItemInfo"] = "Enable using LibItemInfo";
L.UseLibItemInfoDesc = "Use UseLibItemInfo when ItemId is not found in current database";
L.UseItemVersion = "Habilitar/Deshabilitar uso de ItemVersion";
L.UseItemVersionDesc = "Use ItemVersion when ItemId is not found in current database";

--Expansions
L["Unknown"] = true;
L["Classic"] = true;
L["The Burning Crusade"] = true;
L["Wrath of the Lich King"] = true;
L["Cataclysm"] = true;
L["Mists of Pandaria"] = true;
L["Warlords of Draenor"] = true;
L["Legion"] = true;
L["Battle for Azeroth"] = true;
L["Shadowlands"] = true;
L["|cFFFF0000Battle |cFFE6CC80for |cFF2E6FF2Azeroth"] = true;
L["Dragonflight"] = true;

--Visual Caption Position
L["TOPLEFT"] = true;
L["TOPRIGHT"] = true;
L["BOTTOMLEFT"] = true;
L["BOTTOMRIGHT"] = true;
L["BOTTOM"] = true;
L["TOP"] = true;
L["LEFT"] = true;
L["RIGHT"] = true;
L["CENTER"] = true;

L.minimapHint = "|cffeda55fClic|r to open ExPack config. "..
				"|cffeda55fShift clic|r to toggle caption. "..
				"|cffeda55fRight-Click|r to toggle goldencrown."
